Tiempo de lectura: 3 minutos
Shares

Se ha lanzado una nueva actualización simultánea para todos los dispositivos que utilizan iOS, macOS, watchOS y tvOS. Esta actualización no incluye nuevas características, pero en ella Apple corrige fallos de seguridad, por lo que si tienes un iPhone, iPad, Apple Watch, Apple TV o Mac, debes actualizar de inmediato tu dispositivo.

Apple presenta severos problemas de seguridad en sus dispositivos

La compañía de Tim Cook no revela los problemas de seguridad concretos de este caso para no dar más ideas a los hackers, pero el fallo detectadi permite ejecutar un código con privilegios en todos los dispositivos mencionados. Esta vulnerabilidad permitiría tomar el control de cualquier iPhone, iPad o dispositivo que no sea actualizado.

Apple corrige fallos de seguridad cubriendo varios “agujeros” relacionados con los contactos, el kernel y el webkit, y también un fallo que permitía a un atacante acceder a la pantalla de inicio en un iPad. La lista completa de las correcciones en esta actualización puedes acceder a la página de soporte de Apple.

Como puedes ver, Apple enumera más de una docena de vulnerabilidades que pueden afectar a los dispositivos por medio de Safari, la AppStore y varias apps de iOS, por lo que es muy importante que accedas a esta actualización de seguridad.

Click To Tweet

La vulnerabilidad de Apple se ha vuelto recurrente

Apple ha sido durante muchos años un ejemplo a seguir en términos de seguridad informática, y  es por ello que ha estado en la preferencia de sus usuarios a lo largo del tiempo. Sin embargo, en los últimos años la fama que se había creado en torno a su seguridad se ha roto, obligando a la compañía a lanzar a menudo parches de seguridad para todos sus sistemas operativos y software.

De hecho hace apenas unos meses lanzó la actualización llamada Zero-Days que cubrió un agujero que podría comprometer la información almacenada en el dispositivo y que fue usado, al menos, por una compañía israelí de espionaje, NSO Group para crear un kit de ataque y acceder a toda la información en los iPhone.

Quiénes deben actualizar sus dispositivos Apple

Este nuevo fallo de seguridad afecta a los siguientes dispositivos, por lo que si cuentas con alguno de ellos deberás actualizar tu sistema operativo lo más rápido posible:

  • Iphone 5 en adelante
  • Ipad de cuarta generación en adelante
  • Ipod Touch de sexta generación
  • La nueva generación de Apple TV
  • Todos los modelos de Apple Watch
  • Todos los ordenadores Mac con sistema operativo macOS Sierra
  • En el caso de Windows, también está disponible una actualización para iCloud y para iTunes

Para instalar la versión 10.2.1 te recomendamos no esperar a que el dispositivo te informe de la actualización y que te dirijas a Ajustes/General/Actualización de Software para poder descargar e instalar de inmediato la nueva versión. Es recomendable estar conectado por WiFi a Internet y tener enchufado tu dispositivo a la energía eléctrica para evitar algún contratiempo.

Si eres usuario de Apple coméntanos ¿Te parece que Apple está fallando demasiado en términos de seguridad?

Click To Tweet

Imagen: Shutterstock.com

¡Mantente al día!

Recibe los mejores contenidos de marketing digital y comercio electrónico en tu email.

Acepto recibir comunicaciones comerciales perfiladas conforme a la política de privacidad de Iniciativas Virtuales.

Escribir comentario